/*.App {
  text-align: center;
}

.App-logo {
  height: 40vmin;
  pointer-events: none;
}

@media (prefers-reduced-motion: no-preference) {
  .App-logo {
    animation: App-logo-spin infinite 20s linear;
  }
}

.App-header {
  background-color: #282c34;
  min-height: 100vh;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  font-size: calc(10px + 2vmin);
  color: white;
}

.App-link {
  color: #61dafb;
}

@keyframes App-logo-spin {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}
*/
/*
.container {
  width: 40%; 
  margin: 0 auto; 
  border: 1px solid #000; 
  border-radius: 20px;
  margin-top: 10px;
}

h1 {
  text-align: center;
}

.box {
  padding: 20px; 
  padding-top: 0px
}

.content {
  display: block;
  margin-bottom: 1em;
}

.contenthead {
  display: inline-block; 
  width: 150px; 
  font-weight: bold; 
  font-size: 16px;
}

.contentbody {
  display: inline-block;
}
 
th {
   background-color: grey;
}

tr{
  background-color: orangered;
}
*/
